   <?php

    for(int $i =1;$i<=$sizearray-2;$i++){ //on parcourt les lignes du tableau
      ?><tr><?php
      for(int $j=1;$j<=$sizearray-2;$j++){ //on parcourt les colones du tableau
        ?><td><?php
        if($array[$i][$j]==1){
          ?>O<?php
        }
        else{
          ?> <?php
        }
        ?></td><?php
      }
      ?></tr><?php
    }
  ?>
